
Foreman - Feature #357

Debian packages Foreman 0.1.5-2

07/21/2010 03:22 PM - Jochen Schalanda

Status: Closed   

Priority: Low   

Assignee: Jochen Schalanda   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Debian packages built with the latest specs (see #356).

They should run on

Debian 5.0 (lenny)

Debian sid

Ubuntu 9.10 (karmic)

Ubuntu 10.04 (lucid)

The packages foreman-(mysql|pgsql|sqlite3) are meta-packages to pull in the respective dependencies.

History

#1 - 09/19/2010 03:26 PM - Ohad Levy

Should we setup a deb repo?

#2 - 10/24/2010 01:46 PM - Ohad Levy

- Status changed from New to Closed

#3 - 10/15/2018 01:44 PM - Tomer Brisker

- Category changed from 21 to Packaging

Files

foreman-mysql_0.1.5-2_all.deb 17.6 KB 07/21/2010 Jochen Schalanda

foreman-pgsql_0.1.5-2_all.deb 17.6 KB 07/21/2010 Jochen Schalanda

foreman-sqlite3_0.1.5-2_all.deb 17.6 KB 07/21/2010 Jochen Schalanda

foreman_0.1.5-2_all.deb 3.91 MB 07/21/2010 Jochen Schalanda
